<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:background="@drawable/bg_ffffff_15"
    android:layout_height="60dp">

    <ImageView
        android:layout_width="34dp"
        android:layout_height="34dp"
        android:layout_gravity="center_vertical"
        android:layout_marginStart="15dp"
        android:src="@mipmap/clean"
        tools:ignore="ContentDescription" />

    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_marginHorizontal="6dp"
        android:layout_weight="1"
        android:text="Found a lot of junk files"
        android:textColor="@color/black"
        android:textSize="14sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/tv_btn"
        android:layout_width="69dp"
        android:layout_height="34dp"
        android:layout_gravity="center_vertical"
        android:layout_marginEnd="12dp"
        android:background="@drawable/bg_0571ed_25"
        android:gravity="center"
        android:text="Clean"
        android:textColor="@color/white"
        android:textSize="15sp"
        tools:ignore="HardcodedText" />

</LinearLayout>